using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Wehrpflicht : AktionsKarte{
        public Wehrpflicht() {
            Name = "Wehrpflicht";
            Kosten[(int)RohstoffListe.nahrung] = 9;
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.schwert));
            Attribute.Add(new WertAenderung(1, true, SpielerVariablen.bogen));
            Attribute.Add(new WertAenderung(-2, true, SpielerVariablen.leben));
            Bild = PicLib.Properties.Pics.milita;
        }
    }
}
